Plugin 4.0 for Graph Data Science Library

Bonjour,
Dans son webinaire du 28/04 Nicolas Rouyer a signalé que le plugin Graph Data Science Library est maintenant disponible en version 4.0 .
Je suis connecté au desktop 1.2.7 et je ne peux pas installer ce plugin.

Merci

Bonjour Olivier,

Ce plugin est disponible en version bêta et va être officiellement intégré début mai.

Nicolas

release GA la semaine prochaine, exactement.

Bonsoir,

Le plugin est maintenant disponible depuis quelque jours et il fonctionne plutôt bien avec la dernière version actuelle (4.0.4).

Cobra